import { waitForAsync, ComponentFixture, TestBed } from '@angular/core/testing';
import { SupplyManagementUpdatePriceComponent } from './update-price.component';

describe('SupplyManagementUpdatePriceComponent', () => {
  let component: SupplyManagementUpdatePriceComponent;
  let fixture: ComponentFixture<SupplyManagementUpdatePriceComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      declarations: [ SupplyManagementUpdatePriceComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(SupplyManagementUpdatePriceComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
